*{
  margin-left: auto!important;
  margin-right: auto!important;
}


.header{
  position: fixed!important;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  height: 50px;
  width: 100%;
  font-weight: bold;
  background-color: greenyellow;
}

.main{
  margin-top: 51px;
  margin-bottom: 51px;
}

.footer{
  justify-content: center;
  font-weight: bold;
}

.title{
    left: 0;
}